Update bundle
authorTom Hughes <tom@compton.nu>
Thu, 22 Aug 2019 20:21:17 +0000 (21:21 +0100)
committerTom Hughes <tom@compton.nu>
Thu, 22 Aug 2019 20:21:17 +0000 (21:21 +0100)
Gemfile.lock

index 9c7f0e6..7dbaf4e 100644 (file)
@@ -2,7 +2,7 @@ GEM
   remote: https://rubygems.org/
   specs:
     ast (2.4.0)
-    backports (3.13.0)
+    backports (3.15.0)
     bcrypt_pbkdf (1.0.1)
     builder (3.2.3)
     cucumber-core (3.2.1)
@@ -12,11 +12,12 @@ GEM
     cucumber-tag_expressions (1.1.1)
     diff-lcs (1.3)
     ed25519 (1.2.4)
+    equatable (0.6.1)
     erubis (2.7.0)
-    ffi (1.10.0)
+    ffi (1.11.1)
     ffi-yajl (2.3.1)
       libyajl2 (~> 1.2)
-    foodcritic (15.1.0)
+    foodcritic (16.1.1)
       cucumber-core (>= 1.3, < 4.0)
       erubis
       ffi-yajl (~> 2.0)
@@ -25,27 +26,33 @@ GEM
       rufus-lru (~> 1.0)
       treetop (~> 1.4)
     gherkin (5.1.0)
-    gssapi (1.2.0)
+    gssapi (1.3.0)
       ffi (>= 1.0.1)
     gyoku (1.3.1)
       builder (>= 2.1.2)
     httpclient (2.8.3)
-    jaro_winkler (1.5.2)
-    kitchen-vagrant (1.5.1)
+    jaro_winkler (1.5.3)
+    kitchen-vagrant (1.6.0)
       test-kitchen (>= 1.4, < 3)
     libyajl2 (1.2.0)
+    license-acceptance (1.0.13)
+      pastel (~> 0.7)
+      tomlrb (~> 1.2)
+      tty-box (~> 0.3)
+      tty-prompt (~> 0.18)
     little-plugger (1.1.4)
     logging (2.2.2)
       little-plugger (~> 1.1)
       multi_json (~> 1.10)
     mini_portile2 (2.4.0)
-    mixlib-install (3.11.12)
+    mixlib-install (3.11.18)
       mixlib-shellout
       mixlib-versioning
       thor
     mixlib-shellout (2.4.4)
     mixlib-versioning (1.2.7)
     multi_json (1.13.1)
+    necromancer (0.5.0)
     net-scp (2.0.0)
       net-ssh (>= 2.6.5, < 6.0.0)
     net-ssh (5.2.0)
@@ -56,56 +63,63 @@ GEM
       mini_portile2 (~> 2.4.0)
     nori (2.6.0)
     parallel (1.17.0)
-    parser (2.6.2.1)
+    parser (2.6.3.0)
       ast (~> 2.4.0)
+    pastel (0.7.3)
+      equatable (~> 0.6)
+      tty-color (~> 0.5)
     polyglot (0.3.5)
-    psych (3.1.0)
     rainbow (3.0.0)
-    rake (12.3.2)
+    rake (12.3.3)
     rspec (3.8.0)
       rspec-core (~> 3.8.0)
       rspec-expectations (~> 3.8.0)
       rspec-mocks (~> 3.8.0)
-    rspec-core (3.8.0)
+    rspec-core (3.8.2)
       rspec-support (~> 3.8.0)
-    rspec-expectations (3.8.3)
+    rspec-expectations (3.8.4)
       diff-lcs (>= 1.2.0, < 2.0)
       rspec-support (~> 3.8.0)
     rspec-its (1.3.0)
       rspec-core (>= 3.0.0)
       rspec-expectations (>= 3.0.0)
-    rspec-mocks (3.8.0)
+    rspec-mocks (3.8.1)
       diff-lcs (>= 1.2.0, < 2.0)
       rspec-support (~> 3.8.0)
-    rspec-support (3.8.0)
-    rubocop (0.67.2)
+    rspec-support (3.8.2)
+    rubocop (0.74.0)
       jaro_winkler (~> 1.5.1)
       parallel (~> 1.10)
-      parser (>= 2.5, != 2.5.1.1)
-      psych (>= 3.1.0)
+      parser (>= 2.6)
       rainbow (>= 2.2.2, < 4.0)
       ruby-progressbar (~> 1.7)
-      unicode-display_width (>= 1.4.0, < 1.6)
-    rubocop-performance (1.1.0)
-      rubocop (>= 0.67.0)
-    ruby-progressbar (1.10.0)
+      unicode-display_width (>= 1.4.0, < 1.7)
+    rubocop-performance (1.4.1)
+      rubocop (>= 0.71.0)
+    ruby-progressbar (1.10.1)
     rubyntlm (0.6.2)
-    rubyzip (1.2.2)
+    rubyzip (1.2.3)
     rufus-lru (1.1.0)
-    serverspec (2.41.3)
+    serverspec (2.41.5)
       multi_json
       rspec (~> 3.0)
       rspec-its
       specinfra (~> 2.72)
     sfl (2.3)
-    specinfra (2.77.0)
+    specinfra (2.81.0)
       net-scp
       net-ssh (>= 2.7)
       net-telnet (= 0.1.1)
       sfl
-    test-kitchen (2.1.0)
+    strings (0.1.5)
+      strings-ansi (~> 0.1)
+      unicode-display_width (~> 1.5)
+      unicode_utils (~> 1.4)
+    strings-ansi (0.1.0)
+    test-kitchen (2.2.5)
       bcrypt_pbkdf (~> 1.0)
       ed25519 (~> 1.2)
+      license-acceptance (~> 1.0, >= 1.0.11)
       mixlib-install (~> 3.6)
       mixlib-shellout (>= 1.2, < 3.0)
       net-scp (>= 1.1, < 3.0)
@@ -116,10 +130,27 @@ GEM
       winrm-elevated (~> 1.0)
       winrm-fs (~> 1.1)
     thor (0.20.3)
+    tomlrb (1.2.8)
     treetop (1.6.10)
       polyglot (~> 0.3)
-    unicode-display_width (1.5.0)
-    winrm (2.3.1)
+    tty-box (0.4.0)
+      pastel (~> 0.7.2)
+      strings (~> 0.1.5)
+      tty-cursor (~> 0.7)
+    tty-color (0.5.0)
+    tty-cursor (0.7.0)
+    tty-prompt (0.19.0)
+      necromancer (~> 0.5.0)
+      pastel (~> 0.7.0)
+      tty-reader (~> 0.6.0)
+    tty-reader (0.6.0)
+      tty-cursor (~> 0.7)
+      tty-screen (~> 0.7)
+      wisper (~> 2.0.0)
+    tty-screen (0.7.0)
+    unicode-display_width (1.6.0)
+    unicode_utils (1.4.0)
+    winrm (2.3.2)
       builder (>= 2.1.2)
       erubis (~> 2.7)
       gssapi (~> 1.2)
@@ -136,6 +167,7 @@ GEM
       logging (>= 1.6.1, < 3.0)
       rubyzip (~> 1.1)
       winrm (~> 2.0)
+    wisper (2.0.0)
 
 PLATFORMS
   ruby
@@ -149,4 +181,4 @@ DEPENDENCIES
   test-kitchen
 
 BUNDLED WITH
-   2.0.2
+   1.17.2